/*************************************************************************************
CONTENIDO
*************************************************************************************/
div#contenido {
	margin: 70px 55px 0px 55px;
	font-size: 14px;
	line-height: 22px;
	text-align: left;
}
h2 {
	font-family: 'Marcellus', serif;
	font-size: 30px;
	line-height: 34px;
	color: #4b4a4d;
	margin-bottom: 30px;
}
div#contenido p {
	margin-left: 16px;
	font-size: 14px;
	line-height: 16px;
	margin-bottom: 8px;
	text-align: justify;
}
div#contenido ol {
	padding-left: 60px;
}
div#contenido ol li {
	list-style-type: decimal;
}
div#contenido a.bloque_linea {
	display: block;
	margin: 20px 9px 0px 15px;
	float: left;
	width: 30%;
	color: #4B4A4D;
}
div#contenido a.bloque_linea img {
	border: 2px solid #a1a3a4;
	-webkit-border-radius: 8px;
	-moz-border-radius: 8px;
    border-radius: 8px; 
}
div#contenido a.bloque_linea:hover {
	color: #000;
}
div#contenido a.bloque_linea:hover img {
	border: 2px solid #000;
}
/*************************************************************************************
BLOQUE LINEA DETALLE
*************************************************************************************/
div.bloque_linea_detalle {
	border: 1px solid #a1a3a4;
	-webkit-border-radius: 8px;
	-moz-border-radius: 8px;
    border-radius: 8px; 
    padding: 8px;
    margin: 20px 0px 0px 15px;
}
div.bloque_linea_detalle img.grande {
	float: left;
}
div.bloque_linea_detalle div.bloque_linea_detalle_right {
	float: right;
	width: 570px
}
div.bloque_linea_detalle h3 {
	font-family: 'Marcellus', serif;
	font-size: 20px;
	background-image: url(/img/bloque_linea_detalle_h3.png);
	background-repeat: repeat-y;
	background-position: left top;
	padding: 3px 10px;
	margin-bottom: 5px;
}
div.bloque_linea_detalle h3.audiovisuales {
	font-family: 'Marcellus', serif;
	font-size: 20px;
	background-image: url(/img/bloque_linea_detalle_h3_audiovisuales.png);
	background-repeat: repeat-y;
	background-position: left top;
	padding: 3px 10px;
	margin-bottom: 5px;
}
div.bloque_linea_detalle h3 span {
	font-family: 'Marcellus', serif;
	font-size: 16px;
}
div.bloque_linea_detalle a img {
	border: 2px solid transparent;
	display: block;
	margin-bottom: 5px;
}
div.bloque_linea_detalle a:hover img {
	border: 2px solid #000;
}
div.bloque_linea_detalle_right_secciones {
	float: left;
	margin-right: 30px;
	width: 160px;
}
div.bloque_linea_detalle_right_secciones a {
	color: #666;
	font-size: 12px;
	line-height: 12px;
}
div.bloque_linea_detalle_right_secciones a:hover {
	color: #000;
}
div#contenido ul {
	text-align: left;
	margin-left: 30px;
	margin-top: 10px;
}
div#contenido ul li {
	background-image: url(/img/bullet1.png);
	background-repeat: no-repeat;
	background-position: left 7px;	
	padding-left: 15px;
}
/*************************************************************************************
FICHA
*************************************************************************************/
img.tabla {
    display: block;
    margin: 30px auto 0 auto;
}
div.bloque_fotos {
    padding: 8px;
    border: 1px solid #9e9e9e;
    -webkit-border-radius: 8px;
    -moz-border-radius: 8px;
    border-radius: 8px; 
    padding: 10px;
    margin-bottom: 20px;
}
div.bloque_fotos_left {
    float: left;
    width: 335px;
}
div.bloque_fotos_left h3 {
    font-family: 'Marcellus', serif;
    font-size: 20px;
    background-image: url(/img/bloque_linea_detalle_h3.png);
    background-repeat: repeat-y;
    background-position: right top;
    padding: 3px 10px;
    margin-bottom: 15px;
}
div.bloque_fotos_left p {
    text-align: left !important;
    margin-left: 10px !important;
}
div.bloque_fotos_left a {
    float: left;
    display: block;
    margin-left: 10px;
    margin-top: 20px;
    border: 2px solid #9e9e9e;
}
div.bloque_fotos_left a:hover {
    border: 2px solid #000;
}
div.bloque_fotos_right {
    float: right;
}
div.bloque_fotos_right img {
	border: 1px solid #9e9e9e;
}
/*************************************************************************************
AUDIOVISUALES
*************************************************************************************/
div.bloque_audiovisual {}
div.bloque_audiovisual .bloque_fotos_left {
	margin-top: 20px;
	margin-top: 0px;
}
div.bloque_audiovisual .bloque_fotos_left {
	margin-top: 0px;
	border: none;
	color: #4B4A4D;
    font-size: 12px;
    line-height: 12px;
}
div.bloque_audiovisual .bloque_fotos_left a {
	border: none;
	color: #4B4A4D;
    font-size: 12px;
    line-height: 12px;
}
div.bloque_audiovisual .bloque_fotos_left img {
    border: 2px solid transparent;
    display: block;
    margin-bottom: 5px;
}